"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.isObject = exports.md5 = void 0;
var crypto_1 = require("crypto");
var md5 = function (str) {
    return crypto_1.createHash('md5')
        .update(str.trim().toLowerCase())
        .digest('hex');
};
exports.md5 = md5;
// eslint-disable-next-line @typescript-eslint/explicit-module-boundary-types
var isObject = function (obj) {
    return Object.prototype.toString.call(obj) === '[object Object]';
};
exports.isObject = isObject;
//# sourceMappingURL=Misc.js.map